{
  "squadronMemberCollection": {
    "3000104": {
      "name": "Auguste Quillet",
      "serialNumber": 3000104,
      "rank": "Corporal",
      "picName": "French053.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301017,
      "inactiveDate": "19181111"
    },
    "3000101": {
      "name": "Raymond Ducourant",
      "serialNumber": 3000101,
      "rank": "Sergent",
      "picName": "French033.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301017,
      "inactiveDate": "19181111"
    },
    "3000100": {
      "name": "Amede Ducourant",
      "serialNumber": 3000100,
      "rank": "Sergent",
      "picName": "French007.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301017,
      "inactiveDate": "19181111"
    },
    "3000103": {
      "name": "Armand Lafargue",
      "serialNumber": 3000103,
      "rank": "Corporal",
      "picName": "French026.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301017,
      "inactiveDate": "19181111"
    },
    "3000102": {
      "name": "Ulysse Lafarge",
      "serialNumber": 3000102,
      "rank": "Sergent",
      "picName": "French020.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301017,
      "inactiveDate": "19181111"
    },
    "3000097": {
      "name": "Andre Lacaze",
      "serialNumber": 3000097,
      "rank": "Sous Lieutenant",
      "picName": "French062.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301017,
      "inactiveDate": "19181111"
    },
    "3000096": {
      "name": "Leo Kerblat",
      "serialNumber": 3000096,
      "rank": "Sous Lieutenant",
      "picName": "French023.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 16,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301017,
      "inactiveDate": "19181111"
    },
    "3000099": {
      "name": "Adolphe Gardel",
      "serialNumber": 3000099,
      "rank": "Sous Lieutenant",
      "picName": "French015.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 19,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301017,
      "inactiveDate": "19181111"
    },
    "3000098": {
      "name": "Ernest Lafond",
      "serialNumber": 3000098,
      "rank": "Sous Lieutenant",
      "picName": "French001.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 11,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301017,
      "inactiveDate": "19181111"
    },
    "3000093": {
      "name": "Anton Neyrat",
      "serialNumber": 3000093,
      "rank": "Capitaine",
      "picName": "French002.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 58,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301017,
      "inactiveDate": "19181111"
    },
    "3000095": {
      "name": "Casimir Chapelant",
      "serialNumber": 3000095,
      "rank": "Lieutenant",
      "picName": "French025.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 34,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301017,
      "inactiveDate": "19181111"
    },
    "3000094": {
      "name": "Alain Bretons",
      "serialNumber": 3000094,
      "rank": "Lieutenant",
      "picName": "French058.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 25,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301017,
      "inactiveDate": "19181111"
    }
  }
}